<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task2</title>
	<link href="task2.css" rel="stylesheet" type="text/css">
</head>
<body>
	<h2>Tesla Models</h2>
	<div class="contentBlock" id="first">
		<img class="teslaImg" class="blockImg" alt="image" src="teslaRoadster.jpg">
		<h3 align="center">Tesla Roadster</h3>
		<p>As an all-electric supercar, <b>Roadster</b> maximizes the potential of aerodynamic engineering—with record-setting performance and efficiency.<br>The first supercar to set every performance record and still fit seating for four.</p>
		<button type="button">
			<table>
				<tr>
					<td>
						<img class="buttonImg" src="tesla.png" alt="tesla">
					</td>
					<td>Add</td>
				</tr>
			</table>
		</button>
		<button type="button">
			<table>
				<tr>
					<td>
						<img class="buttonImg" src="tesla.png" alt="tesla">
					</td>
					<td>Learn more</td>
				</tr>
			</table>
		</button>
	</div>
	<div class="contentBlock" id="second">
		<img class="teslaImg" alt="image" src="teslaModelS.jpg">
		<h3 align="center">Tesla Model S</h3>
		<p>Model S sets an industry standard for performance and safety. Tesla’s all-electric powertrain delivers unparalleled performance in all weather conditions – with Dual Motor All-Wheel Drive and ludicrous acceleration.</p>
		<button type="button">
			<table>
				<tr>
					<td>
						<img class="buttonImg" src="tesla.png" alt="tesla">
					</td>
					<td>Add</td>
				</tr>
			</table>
		</button>
		<button type="button">
			<table>
				<tr>
					<td>
						<img class="buttonImg" src="tesla.png" alt="tesla">
					</td>
					<td>Learn more</td>
				</tr>
			</table>
		</button>
	</div>
	<div class="contentBlock" id="third">
		<img class="teslaImg" alt="image" src="teslaModelX.jpeg">
		<h3 align="center">Tesla Model X</h3>
		<p>Model X is built for efficiency—with an uncompromised design, allowing for industry-leading range, performance and utility. A spoiler provides incredible aerodynamics and the lowest drag coefficient of any vehicle in its class.</p>
		<button type="button">
			<table>
				<tr>
					<td>
						<img class="buttonImg" src="tesla.png" alt="tesla">
					</td>
					<td>Add</td>
				</tr>
			</table>
		</button>
		<button type="button">
			<table>
				<tr>
					<td>
						<img class="buttonImg" src="tesla.png" alt="tesla">
					</td>
					<td>Learn more</td>
				</tr>
			</table>
		</button>
	</div>
</body>
</html>